@CHARSET "UTF-8";

/*fix*/

.cs-buttons {
    left: 47% !important;
    margin: -50px 0 0;
    z-index: 1000;
}

.top_nav{width: 100%;float: left;margin-top: 20px;}
.top_nav .logo{height: 40px;float: left;margin-top:10px;}

.main{background: none;border-top: 10px solid #0066B3;}
.menu_nav{margin-bottom: 20px;}
.menu_nav ul li.active a, .menu_nav ul li a:hover {background: #0066B3;}
#formsearch{padding: 0;}
.searchform ul{padding:10px 0 0 5px;float: right;}
.searchform ul li{list-style: none;float: right;padding-right: 20px;}
.searchform ul li a{color: #666;text-decoration: none;}
.searchform ul li a:hover{text-decoration: underline;}
.content p.pages span, .content p.pages a:hover{background: #0066B3;border: 1px solid #0066B3;}
.content .mainbar .post_content a.rm{background: #0066B3;}
.content .mainbar .article a.com{color:#0066B3;}
.footer_resize a{text-decoration:none;}
.footer_resize a:hover{text-decoration:underline;}
ul.sb_menu li a:hover{color:#0066B3;}
.dx_post_content{font-size: 14px;margin-top: 24px;line-height:2em;}
.fbg p.contact_info span{width:auto;padding-right:10px;}
.content{padding-top:0;}

.dx_post_content img{max-width:700px;}
.dx_post_content p{margin:0;padding:0;}
.fbg .col a{text-decoration:none;}

.content .mainbar .article{float:left;width:100%;}

.imglist{}
.imglist .imgbox{width: 114px;height: 134px;float: left;margin:0 20px 20px 0;}
.imglist .imgbox a{float: left;border: 1px solid #dfdfdf;}
.imglist .imgbox img{width: 100%;height: 100%;float: left;}
.imglist .imgbox p{text-align: center;width: 100%;float: left;height: 20px;line-height: 20px;}
.content div.pages {
width: 100%;
float: left;
margin:0;
padding:24px 0;
font-size:11px;
color:#929292;
text-align:left;
background:repeat-x left top;
}
.content div.pages  ul li{
color:#929292;
border:1px solid transparent;
display: inline-block;
list-style: none;
}
.content div.pages ul li a,.content div.pages ul li span{
text-decoration:none;
display: inline-block;
padding:6px 12px;
}
.content div.pages ul li span{
color: #fff;
}
.content div.pages ul li a{
color:#333;
}
.content div.pages ul li.active, .content div.pages ul li:hover {
background:#0066B3;
border:1px solid #0066B3;
}
.content div.pages ul li.active a, .content div.pages ul li:hover a {
color:#fff;
}